@charset "utf-8";
.mt2 {
    margin-top: 2%;
}
.white {
    color: #fff!important;
}
.whitebox {
    background: #ffed1f;
    border-radius: 20px;
    padding: 0px 3%;
    display: table;
    margin: auto;
}
.yellow {
    color: #ffc002;
}
.italic {
    font-style: italic;
}
.dark-container {
	background:transparent url(https://www.motorcycle-license-tests.com/images/bg-07.jpg) no-repeat center;
	 background-size: cover;
    padding: 3% 0 3% 0;
    position: relative;
	margin-bottom: 40px;
}
   
.dark-container:after {
    position: absolute;
	 content: '';
    background: url(https://www.motorcycle-license-tests.com/images/arrow-07.png) no-repeat;
    width: 198px;
    height: 54px;
    top: 100%;
    left: 50%;
    margin-left:-99px;
    z-index: 2;
}
.dark-container h2 {
    color: #FFCC00;
    font-size: 1.8em;
    line-height: 1.2em;
	font-family: 'Oswald', sans-serif;
}
.oswald {
   font-family: 'Oswald', sans-serif;
}
.oswaldl {
   font-family: 'Oswald', sans-serif;
    font-weight: 700;
}
.ls1 {
    letter-spacing: 1px;
}

.lh120 {
    line-height: 120%;
}
.lh130 {
    line-height: 130%;
}

.red {
    color: #CC0000;
}
.lh130 {
    line-height: 130%;
	}
.ls-1 {
    letter-spacing: -0.5px;
}
.table h3{ font-size: 1.4em; 
	font-family: sans-serif;
    color: blue;
	font-weight: 700;
	}
.navbar {
    font-family: sans-serif;
    margin-bottom: 0;
    background-color: #2d2d30;
    border: 0;
    font-size: .7em !important;
    letter-spacing: 4px;
    opacity: 0.9;
}
.navbar li a, .navbar .navbar-brand {
    color: #d5d5d5 !important;
}
.navbar-nav li a:hover {
    color: #fff !important;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
#mapwrapper {
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 0;
    background-color: transparent;
    min-width: 220px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#text-abb {
    font-size: 14px;
}
#text-abb text {
    font-family: Arial, Helvetica, sans-serif;
}
#map_base svg {
    max-height: 100%;
    width: 100%;
    margin: 0;
}
#map-tip-us {
    font: 14px/16px Trebuchet MS, Helvetica, Arial, sans-serif;
    display: none;
    padding: 3px;
    border: 1px solid #EBECED;
    color: #F7F7F7;
    z-index: 1000;
    float: left;
    position: absolute;
    background: rgb(73, 73, 73);
    background: -moz-linear-gradient(top, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(73, 73, 73, 1)), color-stop(100%, rgba(101, 101, 101, 1)));
    background: -webkit-linear-gradient(top, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    background: -o-linear-gradient(top, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    background: -ms-linear-gradient(top, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    background: linear-gradient(to bottom, rgba(73, 73, 73, 1) 0%, rgba(101, 101, 101, 1) 100%);
    word-break: keep-all;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.5);
}
#map-tip-us p {
    margin: 0!important;
    color: #edeef0!important;
}
#map-tip-us img {
    float: left;
    padding: 3px;
}
.banner {
    background: transparent url("https://motorcycle-license-tests.com/images/bg1280.jpg") no-repeat center;
    background-size: cover;
    padding: 3% 0 3% 0;
    position: relative;
	margin-bottom: 40px;
}
.banner:after {
    position: absolute;
	 content: '';
    background: url(https://www.motorcycle-license-tests.com/images/arrow-07.png) no-repeat;
    width: 198px;
    height: 54px;
    top: 100%;
    left: 50%;
    margin-left: -99px;
    z-index: 2;
}	
.margin-mintop30 {
    margin-top: -30px;
}
.margin-mintop60 {
    margin-top: -60px;
}
.margin-mintop95 {
    margin-top: -95px;
}
.margin-minbot20 {
    margin-bottom: -20px;
}
.margin-minbot30 {
    margin-bottom: -30px;
}
.margintop20 {
    margin-top: 20px;
}
.margintop30 {
    margin-top: 30px;
}
.margintop35 {
    margin-top: 35px;
}
.margintop40 {
    margin-top: 40px;
}
.margintop80 {
    margin-top: 80px;
}
.marginbot10 {
    margin-bottom: 10px;
}
.marginbot15 {
    margin-bottom: 15px;
}
.marginbot20 {
    margin-bottom: 20px;
}
.marginbot25 {
    margin-bottom: 25px;
}
.marginbot35 {
    margin-bottom: 35px;
}
.marginbot40 {
    margin-bottom: 40px;
}
.margin-mintop90 {
    margin-top: -80px;
}footer {
    background: #1f2226;
    border-top: 5px solid #4d6273;
    padding: 50px 0 30px 0;
    color: #777d84;
}
.copyright {
    margin: 20px 20px 20px 20px;
}
.fa-2x {
    font-size: 2em;
}
.fa-3x {
    font-size: 3em;
}	
.fa-5x {
    font-size: 5em;
}
.icon-circle {
    background-color: #ebebeb;
    color: #0080ff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    border: 2px solid transparent;
    text-align: center;
    font-size: 1.0em;
    line-height: 36px;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.icon-circle:hover {
    color: #fff;
}
.fa-3x.icon-circle {
    width: 60px;
    height: 60px;
    font-size: 3em;
    line-height: 60px;
}
@media (min-width:240px) {
.xs35 {
    font-size: 35px;
}
.xs21 {font-size: 21px;
}	
.xs35 {
    font-size: 35px;
}
.xs41 {
    font-size: 41px;
}	
.xs19 {
    font-size: 19px;
}	
}	


@media screen and (max-width:320px) {
#map_base svg {
    height: 140px;
}
#map-tip-us {
    max-width: 40%;
}
#map-tip-us img {
    max-width: 95%;
}	
}	
@media screen and (max-width:400px) and (min-width:321px) {
#map_base svg {
    height: 180px;}
}

@media screen and (max-width:480px) and (min-width:401px) {
#map_base svg {
    height: 250px;}
}

@media screen and (max-width:568px) and (min-width:481px) {
#map_base svg {
    height: 290px;}
}

@media screen and (max-width:685px) and (min-width:569px) {
#map_base svg {
    height: 340px;}
}

@media screen and (max-width:767px) and (min-width:686px) {
#map_base svg {
    height: 430px;}
}

@media screen and (min-width:768px) {
#map_base svg {
    height: 550px;}

.sm20 {
    font-size: 20px;
}	
.sm23 {
    font-size: 23px;
}
.sm45 {
    font-size: 45px;
}	
.sm43 {
    font-size: 43px;
}	
.sm51 {
    font-size: 51px;
}	
.text-shadow {
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
}
.gray-container {
    background: #f4f5f6;
    padding: 70px 0;
}

.contact-line {
    display: block;
    text-align: center;
    font-size: 1.5em;
    line-height: 38px;
    background: #f4f5f6;
    padding: 40px 30px;
    margin: 40px 0 20px 0;
    border-radius: 10px;
}
.contact-line p {
    margin: 0;
}
.section-heading {
    position: relative;
    display: block;
    text-align: center;
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 90px;
}
.section-heading:before {
    background: #454545;
    content: '';
    position: absolute;
    width: 220px;
    height: 3px;
    display: block;
    bottom: -30px;
    left: 50%;
    margin-left: -110px;
}
.section-heading:after {
    background: #c40f2b;
    content: '';
    position: absolute;
    width: 60px;
    height: 8px;
    display: block;
    bottom: -32px;
    left: 50%;
    margin-left: -30px;
}
.section-heading h4 {
    font-size: 1.2em;
    line-height: 1.4em;
    margin-bottom: 10px;
}
.underline {
    background: url(https://www.motorcycle-license-tests.com/images/red-line.png) no-repeat bottom center;
    min-width: 248px;
    display: inline-block;
}
#footer {
    background: #1f2226;
    border-top: 5px solid #4d6273;
    padding: 50px 0 30px 0;
    color: #777d84;
}
.copyright {
    margin: 20px 0 0 0;
}
.fa-2x {
    font-size: 2em;
}
.fa-3x {
    font-size: 3em;
}	
.fa-5x {
    font-size: 5em;
}
.icon-circle {
    background-color: #ebebeb;
    color: #0080ff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    border: 2px solid transparent;
    text-align: center;
    font-size: 1.0em;
    line-height: 36px;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.icon-circle:hover {
    color: #fff;
}
.fa-3x.icon-circle {
    width: 60px;
    height: 60px;
    font-size: 3em;
    line-height: 60px;
}
.icon-circle.fa-blue, .icon-circle.fa-yellow, .icon-circle.fa-green, .icon-circle.fa-red {
    color: #fff;
}
.icon-box {
    position: relative;
    text-align: center;
    margin: 0 0 30px 0;
    padding: 20px;
    overflow: hidden;
    border-radius: 6px;
}
.icon-top {
    background: rgba(255, 255, 255, 1);
    border: 1px solid #cacaca;
    border-radius: 6px;
    -webkit-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.05);
    padding: 60px 20px 10px 20px;
    margin-top: 40px;
    overflow: visible;
}
.contain-wrapp .icon-top {
    background: #fff;
}
.icon-top .fa {
    position: absolute;
    width: 80px;
    height: 80px;
    text-align: center;
    font-size: 2.2em;
    line-height: 46px;
    border: 1px solid;
    color: #fff;
    border-radius: 50%;
    top: -40px;
    left: 50%;
    padding-top: 15px;
    margin-left: -40px;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
}
.icon-top:hover .fa {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}
.social-network {
    float: right;
	margin-top: 20px;
}
.social-network .icon-circle {
    background: #0080ff;
    color: #fff;
}
#toTop {
    display: none;
    text-decoration: none;
    z-index: 600;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 65px;
    height: 65px;
    border: none;
    text-align: center;
    background-color: rgba(33, 33, 33, 0.6);
    border-radius: 50%;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 16px;
}
#toTop:after {
    content: "\f077";
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 24px;
    margin: -16px 0 0 -11px;
}
#toTop:active, #toTop:focus {
    outline: none;
}
#toTopHover {
    width: 65px;
    height: 65px;
    display: block;
    overflow: hidden;
    border-radius: 50%;
    float: left;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

.top {
    font-weight: 700;
    Color: #CCCC00
}

.black {
    color: #000000;
}

}
@media (min-width:992px) {
	#map_base svg {
    height: 750px;}	
.md21 {
    font-size: 21px;
}	
.md25 {
    font-size: 25px;
}
.md51 {
    font-size: 51px;
}	
.md65 {
    font-size: 65px;
}	
.md70 {
    font-size: 70px;
}		
}	
@media screen and (max-width:676px) {
footer {
    text-align: center;
}
footer .social-network {
    float: none;
    display: inline-block;
    margin-top: 30px;
}
.contact-line {
    display: block;
    text-align: center;
    font-size: 1.5em;
    line-height: 38px;
    background: #f4f5f6;
    padding: 40px 30px;
    margin: 50px 0 20px 0;
    border-radius: 10px;
}
.contact-line p {
    margin: 0;
}	
}	

